﻿#productimage-wrapper
{
    border: solid 1px #ccc;
    padding:5px;
    margin: 0 0 10px 0;
    padding-top: 100%;
}

#productimage-wrapper img#productimage
{
    margin:0 auto;
}

div#productthumbnails, div#videothumbnails, div#animationthumbnail {
}
.view-all-link
{
    margin-left: 10px;
    
}
div#productthumbnails ul, div#videothumbnails ul, div#animationthumbnail ul
{
    list-style-type: none;
    margin:0;
    padding: 0;
    clear: both;
    float: none;
    height: 45px;
}

div#productthumbnails ul li, div#videothumbnails ul li, div#animationthumbnail ul li
{
    border: solid 1px #CCC;
    margin: 0 10px 10px 0;
}

div.video-thumbnail-wrapper
{
    background-size: 45px 45px;
    width: 45px;
    height: 45px;
    text-align: right;
}

div.video-thumbnail-wrapper i.play-icon 
{
    color: #FFF;
    text-shadow: 0 0 12px #808080;
}

div.video-thumbnail-wrapper:hover i.play-icon
{
    color: #d71921;
}

div#productdetails
{
    margin-bottom:10px;
}

table#price-table
{
    margin:10px 0;
    width:100%;
}

table#price-table td
{
    text-align:right;
    width:50%;
    vertical-align: text-bottom;
}

@media (max-width:767px)
{
    a#showroom-pickup
    {
        margin-top:10px;
    }
}

@media (max-width:1199px)
{
    a#showroom-pickup, a#add-to-wishlist
    {
        margin-bottom:10px;
    }
}

@media (min-width:1200px)
{
    div#showroom-pickup-wrapper
    {
        padding-right:4px;
    }

    div#add-to-wishlist-wrapper
    {
        padding-left:4px;
    }
}

span#pricelabel
{
    font-weight:bold;
    font-size:1.25em;
}

del#productwasprice
{
    font-size: 1.25em;
}

span#productprice
{
    font-size:1.75em;
    font-weight:bold;
}

#productprice.saleprice
{
    color: #d71921;
}

#productsalepricetitle
{
    font-weight:bold;
}

div#productcopy
{
    margin:20px 0;
}

ul#qtyalerts, ul#productalerts
{
    list-style-type:none;
    margin:0 0 10px 0;
    padding:0;
}

ul#qtyalerts li .qtyalerttitle
{
    font-weight:bold;
}

div.special-message p
{
    font-size: 1.3em;
    font-weight: bold;
    color: #F00;
}

#stockStatus {
    margin-bottom:10px;
}

#stockStatus,
#divStockCheckResult
{    
    font-weight: bold;
    text-align: right;
}

#stockStatus,
#divStockCheckResult
{    
    font-weight: bold;
    text-align: right;
}

#stockStatus.instock,
#divStockCheckResult.instock
{
    color: #178700;
    font-size: 2em;
}

#stockStatus.outstock,
#divStockCheckResult.outstock 
{
    font-size: 1.0em;
    color: #d71921;
    text-align:left;
}

.outstock-header {
    font-size:14px;
    color:#c00;
}

.outstock-description {
    font-size:12px;
    color:#000;
}



table#price-table tr#total-row td
{
    font-size:1.25em;
    font-weight:bold;
}

div#comparison
{
    margin-top: 20px;
}

div#comparison td:first-child {
    width: 16.6%;
      vertical-align: middle;
}
div#comparison td {
    width: 16.6%;
      vertical-align: top;
}

table#comparison-images
{
    width:100%;
    margin-bottom:20px;
}

table#comparison-images td
{
    text-align:center;
}

table#comparison-images td a.image-link
{
    display:block;
    padding:10px;
}
tr.comparisonHeader{
    height: 20px;
}
tr.comparisonImage{
   height: 120px;
}
tr.comparisonDescription{
    height: 60px;
    overflow: hidden;
    vertical-align: text-top;
}
td.current, th.current
{
    background-color:#A1DCC8 !important;
}

table#comparison-images td.header
{
    font-weight:bold;
}

table#comparison-images td.item-price
{
    color:#d71921;
    font-size:1.5em;
}

.btn-resource
{
    width:100%;
    float:left;
    margin:2px;
    font-size: 12px;
    padding: 4px 0px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    font-weight:bold;
}

.btn-resource:hover
{
    background-image:url(https://d27ewrs9ow50op.cloudfront.net/button_chrome.png);
    background-repeat:repeat-x;
    background-position:bottom;
}

@media (min-width:768px)
{
    .btn-resource
    {
        width:48%;
        float:left;
        margin:2px;
    }
}

@media (min-width:1200px)
{
    .btn-resource
    {
        width:32.6%;
    }
}

a.btn.btn-specification-sheet
{
    background-color: #FFBA20;
    color: #000;
}

a.btn.btn-additional-specifications
{
    background-color: #FF8A00;
    color: #000;
}

a.btn.btn-tolerances
{
    background-color: #2485B1;
    color: #fff;
}

a.btn.btn-manual
{
    background-color: #24B19F;
    color: #fff;
}

a.btn.btn-parts-list
{
    background-color: #181EBD;
    color: #fff;
}
a.btn.btn-animation
{
    background-color:#c00;
    color:#fff;
}
a.btn.btn-comparison
{
    background-color:#19925a;
    color:#fff;
}
a.btn.btn-purchase-parts
{
    background-color:#9B08CE;
    color:#fff;
}
.btn-comparechart
{
   
    font-weight: bold;

   white-space: normal !important;
   position : absolute;
   left: 0;
   width: 80%;
   margin: 0 auto;
   display: block;
}
#divStockCheckResult h4{
    text-align: left;
}
#divStockCheckResult table{
    width: 100%;
    font-size: 11px;
       text-align: left;
       margin-bottom: 10px;
}
#divStockCheckResult table tr:nth-child(odd){
   background: #efefef;
}
#divStockCheckResult table td{
    padding: 2px;
}
#divStockCheckResult table td.in-stock{
   color: #178700;
}
#divStockCheckResult table td.out-of-stock{
   color: #d71921;
}
a.btn.btn-msds
{
    background-color:#F5F659;
    color:#000;
}

tr#sale-header
{
    color: #d71921;
    font-weight: bold;
    font-size: 150%;
}

.listprice
{        
    text-decoration: line-through;    
    color: #000 !important;
    font-size: 18px;
}
    
.nav-tabs li.active a
{        
    background:#d71921 !important;
    color: #fff !important;    
    font-weight: bold;
}
    
.nav-tabs li.active a:hover
{        
    background:#d71921 !important;
}
        
.nav-tabs li a:hover
{
    background:#fbb !important;
}

div#catalogPages
{
    margin-top: 10px;
    font-size: 0.9em;
}

div#catalogPages div
{
    margin-top: 10px;
}

div#time-in-transit
{
    margin-bottom:5px;
}

div.review
{    
    border-bottom:dashed 1px #ccc;
    margin-bottom:20px;
    padding:10px;
}



        
div.accessoryModalItem
{
    /*border-bottom: solid 1px #CCC;*/
    margin-bottom: 10px;
    border-bottom: 1px solid #000;
    padding-bottom: 15px;
}
        
div.accessoryModalItemNumber
{
    background: #fff;
    text-align: left;
    text-transform: uppercase;
    padding: 2px 5px;
}
        
div.accessoryModalItemImage
{
    width: 45px;
    float: left;
}
        
div.accessoryModalItemDetail
{
    margin-left: 45px;
    padding: 5px;
}
        
div.accessoryModalItemDescription
{
    font-size: 90%;
    margin-bottom: 5px;
}
        
div.accessoryModalItemDescription a
{
    color:#000 !important;
}
        
div.accessoryModalItemPrice
{
    font-weight: bold;
    text-align: right;
    font-size: 125%;
}
        
div#accessoriesModalBody a.redbutton
{
    font-size: 100%;
    float: right;
    width: 100px;
    display: block;
    box-sizing: border-box;
    text-align: center;
    background: #c00;
   width: 100px;
   color: #fff;
   float: right;
   color: #fff;
}
        
div#recentlyAddedTotals
{
    font-weight: bold;
    margin-bottom: 10px;
}

#accessoriesModal .searchresult
{
    float: none; 
    width: 100%   
}

.goldbutton
{
    display: block;
    padding: 5px 15px;
    background: #c00;
    color: #fff;    
    margin-top: 10px;
}

.goldbutton:hover
{
    text-decoration: none;
    background: #f00;
    color: #fff;    
}

.redbutton
{
    display: block;
    border: 1px solid #c4c4c4;
    padding-top: 2px;
    padding-bottom: 2px;
    text-align: center;
}

.redbutton:hover
{
    text-decoration: none;
    background: #FEA;    
}

div#accessoriesModalBody .redbutton:hover
{background: #f00;}


a.catalog-thumb
{
    margin-bottom:5px;
    margin-right:3px;
    display:block;
    width:58px;
    float:left; 
}

    a.catalog-thumb:hover {
        text-decoration:none;
    }

    a.catalog-thumb > span.catalog-page {
        display: block;
        text-align: center;
        color:#888;
    }

div#animationModal {
    display: none;
    width: 1002px;
    height: 729px;
    background: #fff;
    border: 1px solid black; 
    position: fixed;
    top: 50%;
    margin-top: -333.5px;
   left: 50%;
   margin-left: -500px;
}
    div#animationModal .modalHeader span {
        height: 100%;
        padding: 0 10px;
        line-height: 30px;
    }
    div#animationModal .modalHeader {
        border:1px solid black;
        background: #4c4c4c;
        color: #fff;
        height: 30px;
        position: absolute;
        top: -30px;
        left: -1px;
        right: -1px;

    }
    div#animationModal .closeModal {
        float:right;
        height: 100%;
        line-height: 30px;
        margin-right: 10px;
        text-align: center;
        -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    }
        div#animationModal .closeModal:hover {
        cursor:pointer;
        color: #c00;
        }
    div#animationModal iframe {
        width: 100%;
        height: 100%;
    }

h4.question {
    color:#428bca;
}

p.answer {
    margin: 0 40px 40px 40px;
}

    p.answer::before {
        content: "A:";
        position: absolute;
        left: 15px;
        font-size: 30px;
        line-height: 30px;
    }